embark-assistant
================

.. dfhack-tool::
    :summary: Embark site selection support.
    :tags: unavailable

Run this command while the pre-embark screen is displayed to show extended (and
reasonably correct) resource information for the embark rectangle as well as
normally undisplayed sites in the current embark region. You will also have
access to a site selection tool with far more options than DF's vanilla search
tool.

If you enable the plugin, you'll also be able to invoke ``embark-assistant``
with the :kbd:`A` key on the pre-embark screen.

Usage
-----

::

    enable embark-assistant
    embark-assistant

Note the site selection tool requires a display height of at least 46 lines to
display properly.
